/*FONTES*/

@font-face {
 font-family: branding-medium;
 src: url("../fonts/Branding-Medium.otf");
}
@font-face {
 font-family: branding-semibold-italic;
 src: url("../fonts/Branding-SemiBoldItalic.otf");
}
@font-face {
 font-family: branding-medium-italic;
 src: url("../fonts/Branding-MediumItalic.otf");
}
@font-face {
 font-family: branding-semibold;
 src: url("../fonts/Branding-SemiBold.otf");
}
@font-face {
 font-family: branding-bold;
 src: url("../fonts/Branding-Bold.otf");
}
@font-face {
 font-family: branding-bold-italic;
 src: url("../fonts/Branding-BoldItalic.otf");
}
@font-face {
 font-family: myriad;
 src: url("../fonts/MyriadPro-Regular.otf");
}

/*FONTES*/

p {
  font-family: branding-medium;
}

h1,h2,h3,h4,h5,h6 {
  font-family: branding-bold;
}

@media (max-width: 575.98px) {
  p.fonte-fluid {
    font-size: 1em!important;
  }
  h1.fonte-fluid {
    font-size: 1.6em!important;
  }
  h2.fonte-fluid,h3.fonte-fluid {
    font-size: 1.5em!important;
  }
  h4.fonte-fluid,h5.fonte-fluid {
    font-size: 0.9em!important;
  }
}

@media (min-width: 576px) {
  p.fonte-fluid {
    font-size: 1.4em!important;
  }
  p.fonte-fluid.max {
    font-size: 1.6em!important;
  }
}

[data-toggle="collapse"] .fas:before {  
  content: "\f077";
}

[data-toggle="collapse"] .card-header {
  border-width: 4px!important;
}

[data-toggle="collapse"].collapsed .fas:before {
  content: "\f078";
}

[data-toggle="collapse"].collapsed .card-header {
  border-width: 0!important;
}

.bg-cinza {
  background-color: #ccc !important;
}

.bloco-banner h1 {
  line-height: 2em;
}

@media (max-width: 575.98px) {
  .bloco-banner {
    bottom: 50px;
    right: 20px;
  }
  .bloco-banner h1 {
    font-size: 1em;
  }
  .bloco-banner p {
    font-size: 1em;
  }
}

@media (min-width: 576px) {
  .bloco-banner {
    bottom: 80px;
    right: 20px;
  }
  .bloco-banner h1 {
    font-size: 2em;
  }
}

@media (min-width: 768px) {
  .bloco-banner {
    bottom: 40px;
    right: 90px;
  }
  .bloco-banner h1 {
    font-size: 2em;
  }
}

@media (min-width: 992px) {
  .bloco-banner {
    bottom: 40px;
    right: 130px;
  }
  .bloco-banner h1 {
    font-size: 3em;
  }
}

@media (min-width: 1200px) {
  .bloco-banner {
    bottom: 22%;
    right: 260px;
  }
  .bloco-banner h1 {
    font-size: 3em;
  }
}

@media (min-width: 1600px) {
  .bloco-banner {
    bottom: 25%;
    right: 20%;
  }
  .bloco-banner h1 {
    font-size: 4em;
  }
}

.bloco-cadastro .btn,.bloco-franqueado .btn {
  border-radius: 15px;
  font-family: branding-bold;
  font-size: 1.2em;
}

.bloco-cuidado .row,.bloco-conteudo .row {
  max-width: 1980px;
}
.bloco-cuidado .btn,.bloco-conteudo .btn {
  font-family: branding-bold;
  border-radius: 10px;
  font-size: 1.2em;
}
.bloco-cuidado .img-voce {
  background-image: url('../images/cuidado-voce.jpg');background-repeat: no-repeat;background-size: cover;background-position: center;height: 400px;
}
.bloco-cuidado .img-empresa {
  background-image: url('../images/cuidado-empresa.jpg');background-repeat: no-repeat;background-size: cover;background-position: center;height: 400px;
}

.bloco-conteudo .img-profissional {
  background-image: url(../images/banner-profissional.jpg);background-position: center;background-size: cover;min-height: 300px;
}

.bloco-div .bloco-div-wrap {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;    
}

@media (min-width: 992px) {
  .bloco-div {
    padding: 0
  }
  .bloco-div .bloco-div-wrap {
    -webkit-flex-direction: row;
    flex-direction: row
  }
  .bloco-div .bloco-div-wrap>div {
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%
  }
  .bloco-div .bloco-div-wrap>div:first-child {
    height: 100%
  }
}

.bloco-franqueado p {
  font-size: 1.1em;
  line-height: 1.3em;
}
.bloco-franqueado .img-fundo {
  height: 400px;
  background-image: url('../images/bloco-fundo.jpg');
  background-size: cover;
  background-position: center;
}
.bloco-franqueado .img-fundo2 {
  background-image: url('../images/bloco-fundo2.jpg');background-size: cover;background-position: center;min-height: 300px;
}

@media (max-width: 575.98px) {
  .bloco-franqueado p {
    font-size: 0.95em!important;
    line-height: 1.2em;
  }
  .bloco-franqueado h2 {
    font-size: 1.3em;
  }
}

@media (min-width: 576px) {
  .bloco-franqueado h2 {
    font-size: 2em;
  }
}

@media (min-width: 768px) {
  .bloco-franqueado h2 {
    font-size: 2em;
  }
}

@media (min-width: 992px) {
  .bloco-franqueado h2 {
    font-size: 2.3em;
  }
}

@media (min-width: 1200px) {
  .bloco-franqueado h2 {
    font-size: 2.3em;
  }
}

@media (min-width: 1600px) {
  .bloco-franqueado h2 {
    font-size: 2.3em;
  }
  .bloco-franqueado .img-fundo2,.img-fundo3 {
    min-height: 500px;
  }
}

.bloco-footer a, .bloco-footer p {
  font-family: myriad;
}

@media (max-width: 767.98px) {
  .bloco-footer .borda {
    border-bottom: 1px solid #ccc;
    padding: 1.5rem 0 1.5rem 0;
  }
}


.pulse {
  animation: pulse 0.7s infinite;
  margin: 0 auto;
  display: inline-table;
  animation-direction: alternate;
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -webkit-filter: brightness(100%);
    -webkit-color:#be0e1c;
  }
  100% {
    -webkit-transform: scale(1.4);
    -webkit-filter: brightness(300%);
    -webkit-color:#f90;
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
    filter: brightness(100%);
    color:#be0e1c;
  }
  100% {
    transform: scale(1.4);
    filter: brightness(300%);
    color:#f90;
  }
}

.seta-responsiva {
  visibility: visible;
}

@media (min-width: 576px) {
  .seta-responsiva {
    visibility: hidden;
  }
}

.bloco-planos .borda-box {
  border-width: thick!important;
  border-color: #E57700!important;
}

.bloco-planos .plano-box {
  max-width: 250px;
  min-height: 475px;
  border-radius: 20px;
}

@media (max-width: 575.98px) {
  .bloco-planos {
    min-width: 792px;
  }
}

@media (min-width: 576px) {
  .bloco-planos {
    min-width: 800px;
  }
}

.img-fundo3 {
  background-image: url('../images/bloco-fundo3.jpg');background-size: cover;background-position: center;min-height: 300px;
}

.img-fundo4 {
  background-image: url('../images/bloco-fundo4.jpg');
  background-size: cover;background-position: center;min-height: 280px;
}

@media (min-width: 768px) {
  .img-fundo4 {
    min-height: 430px;
  }
}

@media (min-width: 1400px) {
  .img-fundo4 {
    min-height: 450px;
  }
}

@media (min-width: 1500px) {
  .img-fundo4 {
    min-height: 500px;
  }
}

@media (min-width: 1700px) {
  .img-fundo4 {
    min-height: 700px;
  }
}

.menu-principal {
  border:none;
  border-radius: 10px;
  background-color: #F4F2F2;
  font-family: branding-semibold;
  font-size: 1.2em;
}
.menu-principal .bold {
  font-family: branding-bold;
}
.menu-principal .dropdown-item:hover, .menu-principal .dropdown-item:focus {
  color: red!important;
}
.menu-principal .last-item {
  bottom: 0;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;
}

.rotate-15 {
  -webkit-transform: rotate(15deg);
  transform: rotate(15deg);
}

.rotate-n-15 {
  -webkit-transform: rotate(-15deg);
  transform: rotate(-15deg);
}

@media (max-width: 575.98px) {
  .ytplayer {
    max-width: 100%;
  }
}

@media (min-width: 576px) {
  .ytplayer {
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .ytplayer {
    max-width: 80%;
  }
}

@media (min-width: 992px) {
  .ytplayer {
    max-width: 70%;
  }
}

@media (min-width: 1200px) {
  .ytplayer {
    max-width: 50%;
  }
}

@media (min-width: 1600px) {
  .ytplayer {
    max-width: 40%;
  }
}

@media (max-width: 575.98px) {}
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
@media (min-width: 1600px) {}

.rodape {
  font-size: 0.6em;
}
@media (min-width: 576px) {
  .rodape {
    font-size: 0.7em;
  }
}

/*ICONS*/

.face-icon {
  display: inline-block;
  width: 2.5em;
  height: 2.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}
.face-icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 68.41 68.41'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23be0e1c;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Eface%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Home'%3E%3Cpath class='cls-1' d='M60.92,68.41H47V44.89c2,0,3.87,0,5.76,0a.78.78,0,0,0,.89-.56c1.24-3.17,2.51-6.32,3.77-9.48.08-.2.14-.4.24-.68H47V26.06c0-1.87.57-2.49,2.45-2.53s3.57,0,5.35,0h.69V12.83H47.13A12.82,12.82,0,0,0,34.2,25.76c0,2.56,0,5.12,0,7.68v.79H25.68V44.9H34.2V68.41H7.48a1.88,1.88,0,0,0-.3-.12,8.15,8.15,0,0,1-6-4.15A22,22,0,0,1,0,60.93V7.49a3.66,3.66,0,0,0,.13-.44A8.54,8.54,0,0,1,8.44,0Q34.22,0,60,0a8.47,8.47,0,0,1,8.4,8.39q0,25.79,0,51.55a8.52,8.52,0,0,1-6.26,8.14Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.face-icon.white {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 68.41 68.41'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Eface%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Home'%3E%3Cpath class='cls-1' d='M60.92,68.41H47V44.89c2,0,3.87,0,5.76,0a.78.78,0,0,0,.89-.56c1.24-3.17,2.51-6.32,3.77-9.48.08-.2.14-.4.24-.68H47V26.06c0-1.87.57-2.49,2.45-2.53s3.57,0,5.35,0h.69V12.83H47.13A12.82,12.82,0,0,0,34.2,25.76c0,2.56,0,5.12,0,7.68v.79H25.68V44.9H34.2V68.41H7.48a1.88,1.88,0,0,0-.3-.12,8.15,8.15,0,0,1-6-4.15A22,22,0,0,1,0,60.93V7.49a3.66,3.66,0,0,0,.13-.44A8.54,8.54,0,0,1,8.44,0Q34.22,0,60,0a8.47,8.47,0,0,1,8.4,8.39q0,25.79,0,51.55a8.52,8.52,0,0,1-6.26,8.14Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.frq-icon-1 {
  width: 100%;
  height: 750px;
  vertical-align: top;
  background: no-repeat right top;
}
@media (max-width: 575.98px) {
  .frq-icon-1 {
    height: 650px;
  }
}
.frq-icon-1 {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 251.5 1839.73'%3E%3Cdefs%3E%3Cstyle%3E.cls-1,.cls-3%7Bfill:%23fff;%7D.cls-1,.cls-2%7Bstroke:%23fff;stroke-miterlimit:10;stroke-width:11.34px;%7D.cls-2,.cls-4%7Bfill:%23b4131e;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3EAtivo 12%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Franqueado'%3E%3Cpolygon class='cls-1' points='245.84 1832.46 129.23 1834.06 5.67 1832.46 5.67 1512.06 245.84 1512.06 245.84 1832.46'/%3E%3Cpolygon class='cls-2' points='245.84 1519.98 126.1 1588.99 5.67 1519.98 5.67 1199.58 245.84 1199.58 245.84 1519.98'/%3E%3Cpolygon class='cls-1' points='245.84 1209.08 126.1 1278.09 5.67 1209.08 5.67 888.68 245.84 888.68 245.84 1209.08'/%3E%3Cpolygon class='cls-2' points='245.84 890.25 126.1 959.26 5.67 890.25 5.67 569.85 245.84 569.85 245.84 890.25'/%3E%3Cpolygon class='cls-3' points='245.45 258.95 245.45 272.77 125.71 331.52 5.67 272.96 5.67 579.36 126.1 648.37 245.84 579.36 245.84 258.95 245.45 258.95'/%3E%3Cpolygon class='cls-4' points='245.45 272.77 245.45 258.95 245.45 0 5.28 0 5.28 272.77 5.67 272.96 125.71 331.52 245.45 272.77'/%3E%3Cpath class='cls-3' d='M157.93,62.17c1.11.26,2.24.49,3.34.78a22.05,22.05,0,0,1,16.59,20.9c.15,11.18.06,22.36,0,33.53a5.52,5.52,0,1,1-11-.16c0-10.85,0-21.7,0-32.56a11.12,11.12,0,0,0-9.4-11.25,13.08,13.08,0,0,0-2.35-.14H87.75C80.82,73.26,76.07,78,76.07,85v96.84c0,6.95,4.76,11.71,11.7,11.72H99.6c3.44,0,5.93,2.3,6,5.47s-2.49,5.61-6,5.58c-5.14-.05-10.32.15-15.43-.31-9.5-.86-17.79-9.3-18.88-18.78a38.47,38.47,0,0,1-.25-4.3Q65,133,65,84.8A22.21,22.21,0,0,1,83.15,62.59c.62-.12,1.24-.28,1.86-.42Z'/%3E%3Cpath class='cls-3' d='M170.55,163.45c2.57,1.69,5.28,3.22,7.69,5.13a37.49,37.49,0,0,1,13.93,22.89,11.1,11.1,0,0,1-10.79,13.12c-4.82.1-9.65,0-14.47,0q-19.75,0-39.52,0c-6.17,0-10.79-3.82-11.56-9.8a14.82,14.82,0,0,1,.58-5.6,38.38,38.38,0,0,1,20.27-25c.24-.12.49-.25.73-.39a1.92,1.92,0,0,0,.26-.28,21.54,21.54,0,0,1-4.94-18.12,21.24,21.24,0,0,1,7.72-13,21.72,21.72,0,0,1,30.1,31Zm10.73,30.05a27.82,27.82,0,0,0-28.37-22.37c-15.39.64-24.88,13.1-26.06,22.37ZM154.1,138.66a10.61,10.61,0,1,0,10.54,10.67A10.6,10.6,0,0,0,154.1,138.66Z'/%3E%3Cpath class='cls-3' d='M121.32,95.6c9.5,0,19,0,28.5,0a5.5,5.5,0,0,1,5.55,7.11,5.56,5.56,0,0,1-5.6,3.93c-5.6,0-11.21,0-16.82,0H93.19c-4.21,0-6.94-3.64-5.61-7.39A5.59,5.59,0,0,1,93.1,95.6Z'/%3E%3Cpath class='cls-3' d='M110.34,117.86c5.8,0,11.59,0,17.38,0a5.45,5.45,0,0,1,5.49,4.24,5.29,5.29,0,0,1-2.62,6,6.73,6.73,0,0,1-2.91.76q-17.37.08-34.76,0a5.52,5.52,0,1,1,0-11C98.75,117.84,104.55,117.86,110.34,117.86Z'/%3E%3Cpath class='cls-3' d='M104.31,151.18c-3.71,0-7.41,0-11.12,0-3.44,0-5.9-2.31-5.92-5.48s2.45-5.57,6-5.57h22.25c3.42,0,5.91,2.32,5.94,5.48s-2.5,5.56-6,5.57Z'/%3E%3Cpath class='cls-4' d='M83.93,525.89c-.74-.17-1.48-.36-2.22-.52a21.74,21.74,0,0,1-17.15-20.94q-.07-48.49,0-97A21.71,21.71,0,0,1,86,386q33.94-.09,67.89,0a21.68,21.68,0,0,1,21.49,21.29c.13,19.44.05,38.89,0,58.33a5.46,5.46,0,1,1-10.91-.15q0-28.55,0-57.1c0-6-3.68-10.38-9.37-11.33a14.84,14.84,0,0,0-2.31-.12H87.14c-7.09,0-11.67,4.61-11.68,11.73q0,47.34,0,94.67c0,7,4.6,11.65,11.61,11.65,10.2,0,20.4,0,30.6,0a5.44,5.44,0,0,1,5.1,7.72,6.24,6.24,0,0,1-3.87,3.2Z'/%3E%3Cpath class='cls-4' d='M149,525.89c-4.35-.73-7.51-3.35-10.53-6.35-4.82-4.78-9.77-9.41-14.65-14.12a5.29,5.29,0,0,1-1.63-5.58,5.23,5.23,0,0,1,4.17-3.87,5.51,5.51,0,0,1,5.2,1.72q8.31,8,16.64,16c1.44,1.38,2.81,1.69,4.15.79a6.59,6.59,0,0,0,1.56-1.68q12.93-18,25.82-36.07c1.46-2,3.32-3.13,5.83-2.65a5.42,5.42,0,0,1,3.39,8.52c-1.67,2.49-3.47,4.9-5.22,7.34-7,9.73-14,19.43-20.87,29.2a14.79,14.79,0,0,1-9.94,6.57,1.41,1.41,0,0,0-.37.18Z'/%3E%3Cpath class='cls-4' d='M119.86,429.7c-9.28,0-18.57,0-27.85,0a5.46,5.46,0,1,1,.09-10.91h25q15.44,0,30.86,0a5.45,5.45,0,0,1,5.37,7.17,5.51,5.51,0,0,1-5.45,3.75Z'/%3E%3Cpath class='cls-4' d='M120,451.56c-9.33,0-18.66,0-28,0a5.46,5.46,0,1,1,.06-10.92h21.85q17,0,34,0a5.46,5.46,0,1,1-.06,10.92Z'/%3E%3Cpath class='cls-4' d='M108.94,462.5c5.69,0,11.38,0,17.07,0a5.42,5.42,0,0,1,5.45,4.92,5.49,5.49,0,0,1-4.39,5.89,6.28,6.28,0,0,1-1.22.1q-16.93,0-33.88,0a5.46,5.46,0,0,1-1.19-10.81,8.08,8.08,0,0,1,1.63-.11Z'/%3E%3Cpath class='cls-3' d='M167.73,838.65a30.61,30.61,0,0,1-5.15-1.75,22.2,22.2,0,0,1-4.88-3.63c-6.77-6.65-13.46-13.38-20.14-20.13a1.57,1.57,0,0,0-2.16-.35c-8.31,3.93-17,6.28-26.25,5.91C90,817.93,75,809.59,64.23,793.77c-6.76-9.95-9.58-21.13-9.11-33.13a55.47,55.47,0,0,1,37.36-49.76c26.8-8.93,55.1,2.57,67.69,27.83,7.87,15.79,7.6,31.89.55,47.95-1.21,2.77-1.24,2.77.9,4.91q9.3,9.3,18.6,18.6a16.88,16.88,0,0,1,1.89,22.14,15.4,15.4,0,0,1-9.72,6.07c-.28.07-.55.18-.82.27ZM110.5,805.7a42.4,42.4,0,1,0-42.38-42.39A42.33,42.33,0,0,0,110.5,805.7Z'/%3E%3Cpath class='cls-4' d='M125.34,1008.35c2.6,1.07,4.28,2.83,4.31,6h5.86c2.15,0,4.29,0,6.43,0a5.45,5.45,0,0,1,5.31,4.93,6.54,6.54,0,0,1,.06.89c0,9.42.18,18.85-.09,28.26a44.52,44.52,0,0,1-34,41.57c-1.74.41-3.51.7-5.51,1.09v1.48c0,9.82,0,19.64,0,29.46a27.92,27.92,0,0,0,23.89,28c14.45,2.34,29-8,31.45-22.51a42.1,42.1,0,0,0,.52-6.54c.06-6.38,0-12.76,0-19.14a1.68,1.68,0,0,0-1.29-1.95,20.53,20.53,0,0,1-13.34-24,20.67,20.67,0,1,1,27.14,23.93,1.73,1.73,0,0,0-1.41,2c.07,6.73,0,13.46,0,20.19a39.18,39.18,0,0,1-33.54,39.07l-2.34.38h-6.58c-.33-.08-.65-.21-1-.26a38.47,38.47,0,0,1-26.21-14.5c-6.18-7.64-8.73-16.49-8.61-26.25.1-9.42,0-18.83,0-28.25,0-1.06-.34-1.38-1.37-1.64a57.2,57.2,0,0,1-9.29-2.67c-16.73-7.34-26.34-20.14-27.68-38.41-.72-9.76-.25-19.62-.23-29.43,0-3.51,2.38-5.69,5.92-5.71H75.19c0-3.11,1.68-5,4.4-6H82c2.54.93,4.34,2.56,4.41,5.4q.17,6.12,0,12.26a5.57,5.57,0,0,1-11.08.65c-.07-.38-.18-.74-.26-1.07H69.17c0,.45-.06.8-.06,1.14,0,6.78,0,13.55,0,20.33a28.6,28.6,0,0,0,.41,4.9,33.51,33.51,0,0,0,66.57-4.57c.08-6.87,0-13.75,0-20.62,0-.39,0-.77-.09-1.32h-4.81c-.48,0-1,0-1.43.07a2.83,2.83,0,0,0-.19.51c-.52,3.6-2.79,5.59-6.1,5.35-3-.22-5-2.65-5.05-6.11,0-3.24.14-6.49,0-9.72-.19-3.44,1-5.87,4.23-7.22Zm34.34,72.1a9.48,9.48,0,1,0,9.44-9.54A9.5,9.5,0,0,0,159.68,1080.45Z'/%3E%3Cpath class='cls-3' d='M86.14,1475c-1.44-.35-2.9-.62-4.3-1.07a21.49,21.49,0,0,1-15-19.53c0-.4,0-.81,0-1.21q0-47.39,0-94.76c0-8,3.49-14.21,10.18-18.57a20.29,20.29,0,0,1,11.25-3.29q33.39,0,66.78,0A21.28,21.28,0,0,1,176.45,1357c.31,11.48.12,23,.08,34.46a5.3,5.3,0,0,1-5.3,5.37,5.36,5.36,0,0,1-5.45-5.37c-.09-3.38,0-6.76,0-10.14,0-7.39-.15-14.78,0-22.17s-5.44-11.91-11.8-11.86c-21.72.16-43.44,0-65.16.06a10.75,10.75,0,0,0-10.9,8.48,13.79,13.79,0,0,0-.26,3.08q0,46.85,0,93.68c0,7.07,4.52,11.56,11.58,11.56h16.63c3.16,0,5.41,1.6,5.94,4.22.58,2.86-.78,5.12-3.86,6.41-.07,0-.12.12-.18.18Z'/%3E%3Cpath class='cls-3' d='M129.67,1475c-2.21-.9-3.9-2.27-4.12-4.82a7,7,0,0,1,.29-2.52c2.06-6.89,4.13-13.78,6.28-20.64a7,7,0,0,1,1.64-2.73q14.69-14.74,29.44-29.41a16.21,16.21,0,0,1,23,22.87q-14.64,14.77-29.48,29.37a8.64,8.64,0,0,1-3.62,1.9c-6.74,2-13.51,3.79-20.27,5.67a5.46,5.46,0,0,0-.71.31Zm9.23-13.23c3.75-1,7.21-2,10.66-3a3.19,3.19,0,0,0,1.15-.88l18.08-18c.32-.31.61-.64.81-.85l-7.59-7.58a1.81,1.81,0,0,0-.31.25l-19,19a2.35,2.35,0,0,0-.6.87C141,1454.8,140,1458.11,138.9,1461.74ZM170,1423.43l7.56,7.57a5.53,5.53,0,0,0,2.43-5.75,5.06,5.06,0,0,0-3.82-4.13C173.53,1420.39,171.58,1421.49,170,1423.43Z'/%3E%3Cpath class='cls-3' d='M121.63,1379.8c-9.23,0-18.46,0-27.69,0a5.38,5.38,0,0,1-5.24-3.72,5.09,5.09,0,0,1,1.85-5.89,7.87,7.87,0,0,1,3.89-1.15c14.68-.08,29.36,0,44,0h10.67c3.39,0,5.79,2.3,5.76,5.45a5.38,5.38,0,0,1-5.72,5.36Z'/%3E%3Cpath class='cls-3' d='M121.73,1401.43q-13.85,0-27.69,0a5.36,5.36,0,0,1-5.49-6.43,5.21,5.21,0,0,1,5-4.35q28.15-.06,56.33,0a5.24,5.24,0,0,1,5,5.46,5.3,5.3,0,0,1-5.22,5.29c-3.92.07-7.84,0-11.75,0Z'/%3E%3Cpath class='cls-3' d='M110.8,1412.24h16.35c3.48,0,5.95,2.3,5.91,5.46s-2.47,5.35-5.89,5.35H94.34c-3.48,0-5.94-2.29-5.9-5.46s2.45-5.34,5.88-5.35Z'/%3E%3Cpath class='cls-4' d='M52.2,1725.68v-17.83c.08-.35.2-.7.25-1a24.67,24.67,0,0,1,6.4-13.93,86.75,86.75,0,0,1,6.47-5.79,19.89,19.89,0,0,1,25.83-30.22,19.14,19.14,0,0,1,7.18,12.33,19.81,19.81,0,0,1-5.2,16.84l12.79,6.33v-1.92c0-12.85,0-25.71,0-38.57a12.87,12.87,0,0,1,12.81-12.78q31.61-.1,63.22,0a13,13,0,0,1,12.16,9c.26.79.44,1.6.66,2.4v52.64a2,2,0,0,0-.2.51,13.24,13.24,0,0,1-13.75,10.93c-6.17-.13-12.34,0-18.52,0h-1.65c.22.66.37,1.13.54,1.6l10.65,29c1.58,4.3,3.19,8.6,4.73,12.92a4.17,4.17,0,1,1-7.79,3c-.16-.38-.31-.77-.45-1.16q-8.1-22.06-16.16-44.12c-.39-1.08-1-1.2-1.95-1.22s-1.55.18-1.93,1.24c-4,11.3-8.17,22.57-12.27,33.85-1.38,3.79-2.73,7.58-4.16,11.35a4.14,4.14,0,0,1-4.34,2.81,4.07,4.07,0,0,1-3.67-3.61,7.4,7.4,0,0,1,.54-3q7.39-20.46,14.86-40.89c.19-.54.36-1.09.57-1.75-4.89,0-9.57,0-14.26,0a1.55,1.55,0,0,0-1,.66c-3.76,5.25-9.49,6.71-15.32,3.83-3.78-1.87-7.55-3.77-11.33-5.65-.43-.22-.88-.41-1.53-.7v46c0,3.43-1.61,5-5,5H66.13c-3.4,0-5-1.62-5-5.06,0-7,0-14.11,0-21.17a1.67,1.67,0,0,0-1.19-1.84,12.12,12.12,0,0,1-6.32-6A36.91,36.91,0,0,1,52.2,1725.68Zm73.62-19.56c.45,0,.68.06.91.06q27.35,0,54.71,0c3.1,0,5-2,5-5.25q0-24,0-48c0-3.63-1.84-5.48-5.48-5.48H119.43c-3,0-5.13,1.85-5.14,4.67q0,21.78,0,43.57a1.43,1.43,0,0,0,.53,1.1c1.61.89,3.28,1.68,5,2.54.29-.54.54-1,.76-1.42q4-7.89,7.89-15.79a4.34,4.34,0,0,1,3.18-2.65,4,4,0,0,1,4.07,1.53,4,4,0,0,1,.42,4.45c-2,4.07-4.05,8.13-6.08,12.2C128.69,1700.39,127.3,1703.16,125.82,1706.12Zm-56.33,49.23H88v-1.82q0-23.1,0-46.22c0-.64,0-1.3.06-1.94a3.9,3.9,0,0,1,2.44-3.3,4.52,4.52,0,0,1,4.13.36q9.18,4.63,18.39,9.21c1.94,1,3.72.49,4.57-1.15s.18-2.87-1.9-3.91c-7.39-3.68-14.87-7.17-22.12-11.08a29,29,0,0,0-15.81-3.31,18.25,18.25,0,0,0-17.2,17.54c-.08,4.64,0,9.28,0,13.92a4.69,4.69,0,0,0,4.52,4.87c3,.28,4.4,1.82,4.4,4.81q0,10.23,0,20.46Zm20.74-83a11.49,11.49,0,1,0-11.52,11.5A11.55,11.55,0,0,0,90.23,1672.32Z'/%3E%3Cpath class='cls-4' d='M150.39,1665.29c-7.42,0-14.85,0-22.27,0a4,4,0,0,1-4.1-2.92,3.86,3.86,0,0,1,1.5-4.53,5.75,5.75,0,0,1,2.86-.86q22-.08,44,0a4.25,4.25,0,0,1,4.54,4.25,4.19,4.19,0,0,1-4.52,4.09C165.06,1665.3,157.72,1665.29,150.39,1665.29Z'/%3E%3Cpath class='cls-4' d='M161.56,1688.3c3.57,0,7.14,0,10.71,0,2.73,0,4.61,1.68,4.64,4.1s-1.92,4.24-4.68,4.24q-10.71,0-21.42,0c-2.71,0-4.6-1.72-4.64-4.14s1.88-4.19,4.68-4.2Z'/%3E%3Cpath class='cls-4' d='M161.54,1672.64c3.57,0,7.14,0,10.71,0,2.75,0,4.61,1.66,4.66,4.09s-1.81,4.23-4.53,4.24q-10.84.08-21.69,0c-2.72,0-4.57-1.84-4.52-4.24s1.91-4.08,4.66-4.09Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.ino-video-movie-wrap {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}

.ino-video-movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.insta-icon {
  display: inline-block;
  width: 2.5em;
  height: 2.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}
.insta-icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 70.86 70.86'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23be0e1c;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Einsta%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Home'%3E%3Cpath class='cls-1' d='M50.49,70.86H20.38c-1-.16-1.94-.28-2.89-.49A22.11,22.11,0,0,1,0,48.73C0,39.87,0,31,0,22.16A22.11,22.11,0,0,1,21.94,0c9-.06,18,0,27,0,.64,0,1.28.05,1.92.11A22.06,22.06,0,0,1,70,16c.4,1.44.6,2.93.89,4.39V50.49c0,.19-.11.38-.13.57A22.11,22.11,0,0,1,54.3,70.13C53.05,70.45,51.76,70.62,50.49,70.86ZM6.65,35.4c0,4.35,0,8.7,0,13.06a16.31,16.31,0,0,0,.21,2.79,15.47,15.47,0,0,0,15.52,13q13.06,0,26.12,0A15.48,15.48,0,0,0,64.22,48.5q0-13.06,0-26.12A15.49,15.49,0,0,0,48.52,6.66q-13.11,0-26.2,0a14.53,14.53,0,0,0-2.79.23A15.45,15.45,0,0,0,6.65,22.48Z'/%3E%3Cpath class='cls-1' d='M35.44,17.73A17.71,17.71,0,1,1,17.72,35.39,17.72,17.72,0,0,1,35.44,17.73Zm0,6.64A11.07,11.07,0,1,0,46.5,35.43,11.09,11.09,0,0,0,35.43,24.37Z'/%3E%3Cpath class='cls-1' d='M54.5,18.75a2.36,2.36,0,1,1,2.33-2.36A2.36,2.36,0,0,1,54.5,18.75Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.insta-icon.white {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 70.86 70.86'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Einsta%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Home'%3E%3Cpath class='cls-1' d='M50.49,70.86H20.38c-1-.16-1.94-.28-2.89-.49A22.11,22.11,0,0,1,0,48.73C0,39.87,0,31,0,22.16A22.11,22.11,0,0,1,21.94,0c9-.06,18,0,27,0,.64,0,1.28.05,1.92.11A22.06,22.06,0,0,1,70,16c.4,1.44.6,2.93.89,4.39V50.49c0,.19-.11.38-.13.57A22.11,22.11,0,0,1,54.3,70.13C53.05,70.45,51.76,70.62,50.49,70.86ZM6.65,35.4c0,4.35,0,8.7,0,13.06a16.31,16.31,0,0,0,.21,2.79,15.47,15.47,0,0,0,15.52,13q13.06,0,26.12,0A15.48,15.48,0,0,0,64.22,48.5q0-13.06,0-26.12A15.49,15.49,0,0,0,48.52,6.66q-13.11,0-26.2,0a14.53,14.53,0,0,0-2.79.23A15.45,15.45,0,0,0,6.65,22.48Z'/%3E%3Cpath class='cls-1' d='M35.44,17.73A17.71,17.71,0,1,1,17.72,35.39,17.72,17.72,0,0,1,35.44,17.73Zm0,6.64A11.07,11.07,0,1,0,46.5,35.43,11.09,11.09,0,0,0,35.43,24.37Z'/%3E%3Cpath class='cls-1' d='M54.5,18.75a2.36,2.36,0,1,1,2.33-2.36A2.36,2.36,0,0,1,54.5,18.75Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.linkedin-icon {
  display: inline-block;
  width: 2.5em;
  height: 2.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}
.linkedin-icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23be0e1c;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Einsta%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Camada_1-2' data-name='Camada 1'%3E%3Cpath class='cls-1' d='M0,229.5V26.5c.55-2.08,1-4.21,1.66-6.24C6,7.76,17.23,0,31,0H225c.66,0,1.33,0,2,0a29.86,29.86,0,0,1,22.94,11.9c3.39,4.3,5,9.34,6.1,14.57v203c-.16.55-.36,1.09-.48,1.65-2.42,11.81-9.38,19.63-20.77,23.5-1.7.58-3.5.91-5.25,1.35H26.5a6.89,6.89,0,0,0-1.15-.42A29.62,29.62,0,0,1,5.6,243.41C2.51,239.26,1.09,234.45,0,229.5ZM236,128.07V31.83c0-8-3.81-11.83-11.75-11.83H31.76C23.82,20,20,23.84,20,31.82V224.05C20,232.21,23.77,236,31.88,236H224.11c8.12,0,11.89-3.79,11.89-11.94Z'/%3E%3Cpath class='cls-1' d='M211,211.38H176.5v-2.81c0-18.58.08-37.16-.09-55.74a61.35,61.35,0,0,0-1.53-13.09c-2.62-11.44-11.12-14.35-20.81-13C143.5,128.3,137.85,135,136.58,147c-.36,3.39-.54,6.81-.56,10.22-.05,17.08,0,34.16,0,51.24v2.88H102.14V98.71h33.77v14.66c2.05-2.42,3.63-4.63,5.54-6.49,6.22-6,13.84-9,22.36-10a55.1,55.1,0,0,1,22.48,2c12.58,3.87,19.22,13,22.26,25.33,2,8.15,2.39,16.47,2.42,24.8.07,20.16,0,40.33,0,60.49Z'/%3E%3Cpath class='cls-1' d='M79.82,211.39H45.13V98.7H79.82Z'/%3E%3Cpath class='cls-1' d='M83.48,62.58A20.48,20.48,0,1,1,63,42,20.65,20.65,0,0,1,83.48,62.58Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.linkedin-icon.white {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Einsta%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Camada_1-2' data-name='Camada 1'%3E%3Cpath class='cls-1' d='M0,229.5V26.5c.55-2.08,1-4.21,1.66-6.24C6,7.76,17.23,0,31,0H225c.66,0,1.33,0,2,0a29.86,29.86,0,0,1,22.94,11.9c3.39,4.3,5,9.34,6.1,14.57v203c-.16.55-.36,1.09-.48,1.65-2.42,11.81-9.38,19.63-20.77,23.5-1.7.58-3.5.91-5.25,1.35H26.5a6.89,6.89,0,0,0-1.15-.42A29.62,29.62,0,0,1,5.6,243.41C2.51,239.26,1.09,234.45,0,229.5ZM236,128.07V31.83c0-8-3.81-11.83-11.75-11.83H31.76C23.82,20,20,23.84,20,31.82V224.05C20,232.21,23.77,236,31.88,236H224.11c8.12,0,11.89-3.79,11.89-11.94Z'/%3E%3Cpath class='cls-1' d='M211,211.38H176.5v-2.81c0-18.58.08-37.16-.09-55.74a61.35,61.35,0,0,0-1.53-13.09c-2.62-11.44-11.12-14.35-20.81-13C143.5,128.3,137.85,135,136.58,147c-.36,3.39-.54,6.81-.56,10.22-.05,17.08,0,34.16,0,51.24v2.88H102.14V98.71h33.77v14.66c2.05-2.42,3.63-4.63,5.54-6.49,6.22-6,13.84-9,22.36-10a55.1,55.1,0,0,1,22.48,2c12.58,3.87,19.22,13,22.26,25.33,2,8.15,2.39,16.47,2.42,24.8.07,20.16,0,40.33,0,60.49Z'/%3E%3Cpath class='cls-1' d='M79.82,211.39H45.13V98.7H79.82Z'/%3E%3Cpath class='cls-1' d='M83.48,62.58A20.48,20.48,0,1,1,63,42,20.65,20.65,0,0,1,83.48,62.58Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.logo {
  display: inline-block;
  width: 100px;
  height: 20px;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}
.logo {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 371.31 51.27'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23be2026;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Elogo%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Camada_1-2' data-name='Camada 1'%3E%3Cpath class='cls-1' d='M19.33,1.09c2.62,0,5.27-.2,7.88,0,6.7.6,12,3.61,15.28,9.65A21.49,21.49,0,0,1,45,19.61a28.51,28.51,0,0,1-24.9,30.13,41.77,41.77,0,0,1-4.74.32c-3.81,0-7.62,0-11.42,0-.37,0-.73,0-1.09,0a3,3,0,0,1-2.77-3.6q1.73-10,3.49-19.94L7.26,5.36c.06-.35.13-.71.22-1.06A4.05,4.05,0,0,1,11.58,1c2.58,0,5.16,0,7.75,0Zm-3.18,40v0c1.22,0,2.46,0,3.66-.18C31,39.34,36.71,27.94,34.39,19c-1.27-4.86-4.33-8-9.38-8.85a28.89,28.89,0,0,0-6.1-.15,3.05,3.05,0,0,0-2.7,2.36,11.83,11.83,0,0,0-.31,1.46L12.45,33.37c-.33,1.87-.7,3.74-.94,5.62-.19,1.46.45,2.11,1.92,2.14C14.33,41.15,15.24,41.13,16.15,41.13Z'/%3E%3Cpath class='cls-1' d='M121,51.27a24.27,24.27,0,0,1-10.2-2,18.39,18.39,0,0,1-10.5-13.4c-1.85-8.39,0-16.12,4.84-23.11A28.49,28.49,0,0,1,125,.37a25.38,25.38,0,0,1,12,.77,18.21,18.21,0,0,1,7.89,5.12,3,3,0,0,1-.32,4.83c-.94.78-1.92,1.51-2.91,2.23a2.58,2.58,0,0,1-3.49-.11c-5.87-5.79-14.94-4.69-20.61-.47a19.76,19.76,0,0,0-7.23,20.56A11.41,11.41,0,0,0,120.88,42a19.05,19.05,0,0,0,12.38-3.67c.6-.4,1.15-.88,1.75-1.29a2.55,2.55,0,0,1,3.37.15c.56.46,1.09,1,1.62,1.45a3,3,0,0,1,.22,4.39c-3.83,4.05-8.32,7-14,7.81C124.52,51.05,122.75,51.11,121,51.27Z'/%3E%3Cpath class='cls-1' d='M293.07,36.17c.19-6.48,2.1-11.86,6.45-16.23a18.75,18.75,0,0,1,13.12-5.7,12.16,12.16,0,0,1,5.3,1c1.42.62,1.83.39,2.1-1.16.55-3.07,1.07-6.15,1.61-9.23a10.45,10.45,0,0,1,.27-1.33,2.85,2.85,0,0,1,2.79-2.15c1.45,0,2.9,0,4.35,0,1.77,0,2.54.94,2.25,2.71s-.61,3.39-.91,5.08q-2.52,14.31-5,28.61c-.48,2.72-1,5.43-1.41,8.16a3.78,3.78,0,0,1-3,3.38A40.37,40.37,0,0,1,310.38,51a21.44,21.44,0,0,1-9.27-1.72,12.83,12.83,0,0,1-7.73-10.12C293.19,38,293.14,36.9,293.07,36.17Zm9.7-1.28c0,.59,0,1.18,0,1.76a6.32,6.32,0,0,0,5.3,6.05,12.51,12.51,0,0,0,5,0c1.54-.29,2.05-.81,2.33-2.4q1.26-7.23,2.53-14.45c.31-1.8-.18-2.62-2-3.08a10.25,10.25,0,0,0-11.28,4.59A14.41,14.41,0,0,0,302.77,34.89Z'/%3E%3Cpath class='cls-1' d='M209.52,35.78c.44-8.39,3.65-15.07,11.09-19.27a16.82,16.82,0,0,1,10.87-2.08,17.9,17.9,0,0,1,3.12.89c1.2.41,1.68.19,1.9-1.08.56-3.21,1.07-6.42,1.67-9.63A6.62,6.62,0,0,1,239,2.37a2.53,2.53,0,0,1,2.25-1c1.45,0,2.9,0,4.35,0,1.66,0,2.45,1,2.17,2.67-.55,3.16-1.13,6.32-1.68,9.49q-2.38,13.5-4.76,27c-.3,1.69-.6,3.38-.88,5.08a4.38,4.38,0,0,1-3.4,3.79,38.35,38.35,0,0,1-10.3,1.6,21,21,0,0,1-9.88-2,12.76,12.76,0,0,1-7-9.74C209.67,38,209.63,36.86,209.52,35.78Zm20.61-13.46c-3,.19-5.73,1.05-7.7,3.34-3.11,3.63-3.83,7.92-2.88,12.49a5.64,5.64,0,0,0,4.13,4.3,12.29,12.29,0,0,0,6.17.19,2.28,2.28,0,0,0,2-2.07c.87-5.09,1.77-10.17,2.65-15.25a1.72,1.72,0,0,0-1.23-2.25A29.9,29.9,0,0,0,230.13,22.32Z'/%3E%3Cpath class='cls-1' d='M355.48,13.79c4.41,0,8.41,1.15,11.61,4.38a14.92,14.92,0,0,1,4.19,10A21.73,21.73,0,0,1,354,50.52a19.78,19.78,0,0,1-10.33-.26,14,14,0,0,1-10.07-11.69c-1.76-10.72,4.79-20.73,15.42-23.85A22.93,22.93,0,0,1,355.48,13.79ZM342.77,34.42c0,4.28,2.33,7.13,6.53,7.84A9.26,9.26,0,0,0,356,40.75c4.24-2.73,6-6.81,5.72-11.71a6.38,6.38,0,0,0-3.85-5.66,8.46,8.46,0,0,0-5.29-.72A11.79,11.79,0,0,0,342.77,34.42Z'/%3E%3Cpath class='cls-1' d='M277.3,50.07h-1.63a2,2,0,0,1-2.08-1.61c-.42-1.34-.81-1.48-1.85-.59C267.38,51.57,260.91,51,257.28,49a11.22,11.22,0,0,1-5.76-8.61A24.63,24.63,0,0,1,255,23.29c3.08-4.92,7.7-7.68,13.3-8.87A31.88,31.88,0,0,1,285,15.53c1.92.62,2.3,1.31,1.93,3.38q-1.07,6-2.14,12-1.45,8.08-2.91,16.17c-.4,2.15-1.34,2.92-3.53,3H277.3Zm-4.5-28a10.5,10.5,0,0,0-8.75,3.87A14.57,14.57,0,0,0,261,38c.43,2.5,1.93,3.8,4.47,4.25a8.9,8.9,0,0,0,4.29-.3A5.94,5.94,0,0,0,274.25,37c.45-2.72,1-5.43,1.44-8.15.25-1.38.54-2.75.76-4.14a2,2,0,0,0-1.89-2.57C274,22.09,273.39,22.08,272.8,22Z'/%3E%3Cpath class='cls-1' d='M166,51.17a24.14,24.14,0,0,1-9.18-1.51c-3.93-1.59-6.54-4.33-7.26-8.61a18,18,0,0,1,.18-6.21q1.47-8.22,2.94-16.44A4,4,0,0,1,157,14.76c1.27,0,2.53,0,3.8,0,1.48,0,1.89.44,1.66,1.92-.35,2.33-.78,4.64-1.19,7-.67,3.74-1.37,7.47-2,11.22-.69,3.93,1.18,6.75,5.05,7.7a13,13,0,0,0,6.19-.16A2,2,0,0,0,172,40.52q.83-4.74,1.66-9.49c.74-4.23,1.46-8.47,2.22-12.7a4.07,4.07,0,0,1,4.27-3.57c1.18,0,2.36,0,3.53,0,1.57,0,2.21.81,1.94,2.35L182.18,37c-.5,2.85-1,5.7-1.48,8.55a4.39,4.39,0,0,1-3.42,3.91A42.89,42.89,0,0,1,166,51.17Z'/%3E%3Cpath class='cls-1' d='M62.22,17.64l1-.83c3.31-2.58,7-3.62,11.07-2.39a10.71,10.71,0,0,1,2.57,1.19,1.63,1.63,0,0,1,.55,2.56c-1.06,1.53-2.17,3-3.3,4.49a1.76,1.76,0,0,1-2.42.54,9.12,9.12,0,0,0-3.56-.74,7.11,7.11,0,0,0-5.58,2.34A7.27,7.27,0,0,0,61,28.5C59.87,35,58.66,41.5,57.57,48a2.09,2.09,0,0,1-2.39,2c-1.63-.08-3.26,0-4.89,0s-2.3-.75-2-2.4Q50,37.74,51.7,27.91c.59-3.39,1.24-6.76,1.77-10.16.47-3,1.29-3.56,4.1-3.43,1,0,2.08,0,3.12,0s1.07.19,1.14,1.13c.06.67.07,1.34.1,2Z'/%3E%3Cpath class='cls-1' d='M194.52,50.07c-.82,0-1.64,0-2.45,0-1.45-.07-2.07-.77-1.85-2.21.39-2.5.84-5,1.28-7.5q2-11.24,3.95-22.47c.07-.4.13-.8.24-1.2A2.38,2.38,0,0,1,198,14.77c1.81,0,3.62-.06,5.43,0,1.31,0,1.9.94,1.66,2.39-.34,2-.71,4-1.06,6q-2.16,12.18-4.3,24.34c-.32,1.81-1.12,2.5-2.93,2.55-.77,0-1.54,0-2.31,0Z'/%3E%3Cpath class='cls-1' d='M203.32,1.38c.81,0,1.62,0,2.44,0a1.55,1.55,0,0,1,1.65,1.85,45.86,45.86,0,0,1-1,5.46,2.73,2.73,0,0,1-2.75,2c-1.62.06-3.25.06-4.87,0a1.65,1.65,0,0,1-1.74-2.06c.24-1.7.53-3.39.91-5.06a2.87,2.87,0,0,1,2.88-2.23C201.69,1.36,202.5,1.38,203.32,1.38Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.menu-toggler {
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
  cursor: pointer;
}
.menu-toggler {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 42.8 37.18'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23be0d1c;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3EAtivo 5%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Home'%3E%3Cg id='H_Menus' data-name='H Menus'%3E%3Cpath class='cls-1' d='M2.9,6h37c3.86,0,3.87-6,0-6H2.9C-1,0-1,6,2.9,6Z'/%3E%3Cpath class='cls-1' d='M2.9,21.59h37c3.86,0,3.87-6,0-6H2.9c-3.86,0-3.87,6,0,6Z'/%3E%3Cpath class='cls-1' d='M2.9,37.18h37c3.86,0,3.87-6,0-6H2.9c-3.86,0-3.87,6,0,6Z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.no-icon {
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}
.no-icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30.04 33.72'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3EX%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Pag_Voce' data-name='Pag Voce'%3E%3Cpath class='cls-1' d='M9.42,31.37a92.13,92.13,0,0,1,19-21.68C33.31,5.55,26.2-1.5,21.3,2.62A100.38,100.38,0,0,0,.79,26.32C-2.64,31.79,6,36.82,9.42,31.37Z'/%3E%3Cpath class='cls-1' d='M4.46,9.24c4.36,2.27,6.16,6.94,8.39,11.06,2.43,4.49,5.22,8.48,9.58,11.27,5.44,3.47,10.47-5.18,5.05-8.63-4.06-2.6-5.84-7.59-8.09-11.64C17,6.94,14,3,9.51.61c-5.71-3-10.77,5.67-5,8.63Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.ok-icon {
  display: inline-block;
  width: 1.6em;
  height: 1.6em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}
.ok-icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 44.47 37.58'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Eok%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Pag_Voce' data-name='Pag Voce'%3E%3Cpath class='cls-1' d='M.62,19.53,8.8,35.14c1.66,3.18,7,3.34,8.63,0A57.64,57.64,0,0,1,42,9.29c5.65-3.08.61-11.72-5-8.63A66.68,66.68,0,0,0,8.8,30.09h8.63L9.25,14.49c-3-5.71-11.62-.66-8.63,5Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.ok-icon.red {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 57.59 49.06'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23be0e1c;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Eok-red%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Pag_Prof_Saude' data-name='Pag Prof Saude'%3E%3Cpath class='cls-1' d='M19.89,36.88c.8-1.3,1.54-2.59,2.36-3.83a112.86,112.86,0,0,1,12-14.56A219.62,219.62,0,0,1,53.57.49a1.42,1.42,0,0,1,2.37.35l1.27,1.85A1.43,1.43,0,0,1,57,4.85c-3.06,3.07-6.18,6.09-9.16,9.23A138.39,138.39,0,0,0,26.89,43.34q-1.11,2.05-2.21,4.13a2.71,2.71,0,0,1-2.61,1.59H18.55a2.73,2.73,0,0,1-2.24-1Q8.51,38.6.7,29.18a2.76,2.76,0,0,1,.34-4c.85-.76,1.71-1.5,2.57-2.25a2.78,2.78,0,0,1,4.19.25q5.87,6.63,11.71,13.27Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.user-icon {
  display: inline-block;
  width: 1.8em;
  height: 1.8em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}
.user-icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 49.52 53'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23be0d1c;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3EAtivo 6%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Home'%3E%3Cg id='H_Menus' data-name='H Menus'%3E%3Cpath class='cls-1' d='M23.49,25.71a12.86,12.86,0,1,1,2.53,0c.69.06,1.38.11,2.06.2,6.79.84,12.65,3.53,17.09,8.87a18.29,18.29,0,0,1,4.35,11.27,3.15,3.15,0,0,1-1.38,2.8,14.14,14.14,0,0,1-4.67,2.09,50.61,50.61,0,0,1-8.82,1.56,96.17,96.17,0,0,1-14.4.39A61.17,61.17,0,0,1,5.39,50.74a12.54,12.54,0,0,1-4-1.86A3.18,3.18,0,0,1,0,46,18.66,18.66,0,0,1,5.11,33.88a24.88,24.88,0,0,1,13.77-7.56c1.32-.27,2.68-.37,4-.54Z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.email-btn {
  display: inline-block;
  width: 170px;
  height: 60px;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}
.email-btn {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 347.14 107.28'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23ccc;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3Eemail%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Pag_Empresa' data-name='Pag Empresa'%3E%3Crect class='cls-1' width='347.14' height='107.28' rx='25.95'/%3E%3Cpath d='M177.54,63.37a9.79,9.79,0,0,1-.21,2.08H163.81v-20H177a7.67,7.67,0,0,1,.25,2.09A7.57,7.57,0,0,1,177,49.6h-8.56v3.62h7.63a8.94,8.94,0,0,1,.22,2.05,8.77,8.77,0,0,1-.22,2h-7.63v4h8.88A9.61,9.61,0,0,1,177.54,63.37Z'/%3E%3Cpath d='M179.73,57.67A5.1,5.1,0,0,1,180,56h8.09a5.6,5.6,0,0,1,.22,1.68,5.44,5.44,0,0,1-.22,1.65H180A4.38,4.38,0,0,1,179.73,57.67Z'/%3E%3Cpath d='M212.68,45.52V65.45a12.53,12.53,0,0,1-2.12.19,13.4,13.4,0,0,1-2.18-.19V55.8l.15-2.93-.77,2.28-3.43,8.62a13.68,13.68,0,0,1-1.93.13,15,15,0,0,1-2-.13l-3.61-8.66-.72-1.89.12,2.58v9.65a13,13,0,0,1-2.18.19,12.33,12.33,0,0,1-2.11-.19V45.55a9.45,9.45,0,0,1,2.33-.24,18.45,18.45,0,0,1,2.52.18l5.39,12.33.37,1,.32-1,5-12.33a15.7,15.7,0,0,1,2.46-.18A13.11,13.11,0,0,1,212.68,45.52Z'/%3E%3Cpath d='M234.26,65.24a14,14,0,0,1-3,.37,9.62,9.62,0,0,1-1.71-.16l-1.43-4h-7.42l-1.43,4a15,15,0,0,1-2.12.13,7.47,7.47,0,0,1-2.46-.34l7.48-19.78a13,13,0,0,1,2.4-.19,11.41,11.41,0,0,1,2.27.19Zm-7.57-7.6L225,53l-.62-1.93L223.83,53l-1.68,4.61Z'/%3E%3Cpath d='M236.38,65.45v-20a11.41,11.41,0,0,1,2.27-.18,13,13,0,0,1,2.37.18v20a13.12,13.12,0,0,1-2.27.19A14.84,14.84,0,0,1,236.38,65.45Z'/%3E%3Cpath d='M258.24,63.37a9.79,9.79,0,0,1-.21,2.08H245.16v-20a12.34,12.34,0,0,1,4.64,0V61.28H258A10.08,10.08,0,0,1,258.24,63.37Z'/%3E%3Cpath d='M73.08,25.12q16,0,32.09,0a7.36,7.36,0,0,1,7.34,5.93,8.9,8.9,0,0,1,.16,1.85q0,20.42,0,40.84a7.41,7.41,0,0,1-7.82,7.81H41.09a7.36,7.36,0,0,1-7.5-5.9,8.79,8.79,0,0,1-.17-1.85q0-20.41,0-40.83c0-3.87,2.2-6.82,5.74-7.63a9.49,9.49,0,0,1,2.2-.21Zm0,4H41.25c-2.47,0-3.79,1.32-3.79,3.81q0,20.4,0,40.82c0,2.42,1.34,3.75,3.78,3.75h63.6c2.47,0,3.79-1.33,3.79-3.81V33c0-2.51-1.32-3.81-3.85-3.81Z'/%3E%3Cpath d='M85.14,56.15c-1.7,1.71-3.29,3.32-4.9,4.92a10.11,10.11,0,0,1-14.34.06c-1.45-1.42-2.88-2.87-4.31-4.31a5,5,0,0,1-.49-.68l-.63.6q-8,8.25-15.91,16.51a2.29,2.29,0,0,1-1.72.89A1.9,1.9,0,0,1,41,73.07a1.92,1.92,0,0,1,.19-2.16,4.89,4.89,0,0,1,.44-.47l16-16.55.65-.7a3.55,3.55,0,0,1-.76-.45q-8.19-8.16-16.37-16.35c-.18-.19-.38-.37-.54-.57a2,2,0,0,1,.13-2.73A2,2,0,0,1,43.47,33a6.14,6.14,0,0,1,.52.5L68.4,57.94c2.88,2.87,6.41,2.87,9.28,0l24.56-24.57a2.29,2.29,0,0,1,1.67-.84,2,2,0,0,1,1.66,3.17,5.77,5.77,0,0,1-.58.63L88.57,52.74a5.09,5.09,0,0,1-.72.51l4,4.13c4.23,4.39,8.46,8.76,12.66,13.17a3,3,0,0,1,.76,1.55,1.76,1.76,0,0,1-1.1,1.84,1.9,1.9,0,0,1-2.09-.2,6,6,0,0,1-.72-.7q-7.94-8.22-15.86-16.45A5.07,5.07,0,0,1,85.14,56.15Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.whats-btn {
  display: inline-block;
  width: 170px;
  height: 60px;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
}
.whats-btn {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 400.28 124'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23ccc;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3EAtivo 8%3C/title%3E%3Cg id='Camada_2' data-name='Camada 2'%3E%3Cg id='Franqueado'%3E%3Crect class='cls-1' width='400.28' height='124' rx='29.96'/%3E%3Cpath d='M79.59,24.26h4.57c1,.12,1.92.23,2.88.36a37,37,0,0,1,31.18,29.06c.36,1.69.53,3.41.79,5.12v4.73a5.47,5.47,0,0,0-.14.68,35.6,35.6,0,0,1-4.41,14.58,37.31,37.31,0,0,1-49.94,15,1.85,1.85,0,0,0-1.31-.11c-5.93,1.85-11.85,3.75-17.77,5.63-.66.21-1.33.4-2.09.62.12-.35.19-.58.26-.8Q46.68,90,49.78,80.93a1.53,1.53,0,0,0-.11-1.39A36.12,36.12,0,0,1,45.21,55.1,37,37,0,0,1,75.07,24.89C76.57,24.63,78.08,24.47,79.59,24.26ZM52.66,90.82c3.88-1.23,7.58-2.41,11.27-3.6a1.48,1.48,0,0,1,1.38.17,30.66,30.66,0,0,0,22.61,4.14A31,31,0,1,0,61.15,38a30.78,30.78,0,0,0-4.92,40.89,1.31,1.31,0,0,1,.13,1c-.39,1.3-.86,2.58-1.3,3.87Z'/%3E%3Cpath d='M70.45,44.38c1.72-.45,2.41.69,3,2.15.78,2,1.65,4,2.51,6a1.89,1.89,0,0,1-.09,2c-.71,1-1.42,2-2.21,2.85a1.44,1.44,0,0,0-.21,1.91A24.92,24.92,0,0,0,86,70a1.38,1.38,0,0,0,1.75-.44c.93-1.14,1.88-2.26,2.78-3.43a1.34,1.34,0,0,1,1.76-.57c2.62,1.22,5.24,2.43,7.82,3.71a1.43,1.43,0,0,1,.56,1.09c.08,4.18-2.06,6.55-6.61,7.86-2.4.69-4.6,0-6.86-.69-8.1-2.3-14.2-7.27-19-14a25.52,25.52,0,0,1-3.88-6.9,10.36,10.36,0,0,1,2.09-10.66A4,4,0,0,1,70.45,44.38Z'/%3E%3Cpath d='M186.2,52.73a130.39,130.39,0,0,1-6.76,22.85,14.52,14.52,0,0,1-2.85.26,15.8,15.8,0,0,1-3-.26L170,63.17l-.47-2.31L169,63.2l-3.81,12.38a16.38,16.38,0,0,1-2.85.26,21.32,21.32,0,0,1-3.13-.26,112.65,112.65,0,0,1-6.58-22.85,21.17,21.17,0,0,1,4.21-.44,12.87,12.87,0,0,1,1.72.11,108.87,108.87,0,0,0,3.86,17.5l.57-2.63,3.82-13.18a15.09,15.09,0,0,1,5.47,0l3.81,13.18.62,2.73a123.46,123.46,0,0,0,4-17.6c.39,0,.9-.07,1.44-.07A17.86,17.86,0,0,1,186.2,52.73Z'/%3E%3Cpath d='M208.85,52.58V75.66a16.37,16.37,0,0,1-2.63.21,19.17,19.17,0,0,1-2.77-.21V66.44h-9.07v9.22a16.87,16.87,0,0,1-2.67.21,17.94,17.94,0,0,1-2.7-.21V52.58a15.64,15.64,0,0,1,2.6-.21,19.17,19.17,0,0,1,2.77.21v8.93h9.07V52.58a16.65,16.65,0,0,1,2.66-.21A18.77,18.77,0,0,1,208.85,52.58Z'/%3E%3Cpath d='M233.8,75.4a15.25,15.25,0,0,1-3.46.44,12.78,12.78,0,0,1-2-.18l-1.65-4.58h-8.57l-1.66,4.58a20,20,0,0,1-2.45.14,8.55,8.55,0,0,1-2.84-.4l8.64-22.85a14.38,14.38,0,0,1,2.77-.22,12.74,12.74,0,0,1,2.63.22Zm-8.75-8.78-1.94-5.33-.73-2.23-.64,2.23-2,5.33Z'/%3E%3Cpath d='M250.82,57.33h-6.55V75.66a13.71,13.71,0,0,1-2.7.25,13.31,13.31,0,0,1-2.66-.25V57.33h-6.59a10.86,10.86,0,0,1-.25-2.37,10.72,10.72,0,0,1,.25-2.41h18.5a8.74,8.74,0,0,1,.29,2.37A9.18,9.18,0,0,1,250.82,57.33Z'/%3E%3Cpath d='M252,73.39a5.65,5.65,0,0,1,2.49-4.29,10.74,10.74,0,0,0,6.62,2.2c2.59,0,3.6-.83,3.6-2.09s-.58-1.87-4.64-2.91c-3.89-.94-7.31-2.45-7.35-7.09,0-4.43,3.53-7.28,8.86-7.28a13,13,0,0,1,8,2.38,5.61,5.61,0,0,1-2.49,4.36,10.23,10.23,0,0,0-5.9-1.8c-2.13,0-3.28.79-3.28,1.87s.51,1.65,4.65,2.66c4.31,1.08,7.27,2.92,7.34,7.06.11,5-3.38,7.77-8.93,7.77C256.37,76.23,253.49,74.68,252,73.39Z'/%3E%3Cpath d='M293.37,75.4a15.09,15.09,0,0,1-3.45.44,12.78,12.78,0,0,1-2-.18l-1.66-4.58h-8.56l-1.66,4.58a20,20,0,0,1-2.45.14,8.55,8.55,0,0,1-2.84-.4l8.64-22.85a14.38,14.38,0,0,1,2.77-.22,12.74,12.74,0,0,1,2.63.22Zm-8.74-8.78-1.95-5.33L282,59.06l-.64,2.23-1.95,5.33Z'/%3E%3Cpath d='M313.86,60c0,5.54-4,8.64-10.15,8.64-.87,0-1.69,0-2.52,0v7.1a13.19,13.19,0,0,1-2.67.21,14.38,14.38,0,0,1-2.73-.21V52.73a37.57,37.57,0,0,1,7.67-.8C310.94,51.93,313.86,55.14,313.86,60Zm-5.51.07c0-2.16-1.48-3.52-4.68-3.52-.86,0-1.69,0-2.48.1v7.31c.79,0,1.62,0,2.52,0C307.06,64,308.35,62.23,308.35,60Z'/%3E%3Cpath d='M335,60c0,5.54-4,8.64-10.15,8.64-.87,0-1.7,0-2.52,0v7.1a13.19,13.19,0,0,1-2.67.21,14.38,14.38,0,0,1-2.73-.21V52.73a37.55,37.55,0,0,1,7.66-.8C332.11,51.93,335,55.14,335,60Zm-5.51.07c0-2.16-1.48-3.52-4.68-3.52-.86,0-1.69,0-2.48.1v7.31c.79,0,1.62,0,2.52,0C328.22,64,329.52,62.23,329.52,60Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

/*ICONS*/

@media (max-width:768px) {
  .menu-buttons {
    display: block;
    margin-top: 15px;
    text-align: center;
    width: 100%;
  }
}